=== debian/changelog ===
linux-restricted-modules-6.16 (6.16.0-17.17) questing; urgency=medium

  * Main version: 6.16.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.08.25)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Aug 2025 16:55:04 +0300

linux-restricted-modules-6.16 (6.16.0-15.15) questing; urgency=medium

  * Main version: 6.16.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Aug 2025 14:48:09 +0200

linux-restricted-modules-6.16 (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to linux-6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Aug 2025 09:17:12 +0200

linux-restricted-modules-6.16 (6.16.0-13.13) questing; urgency=medium

  * Main version: 6.16.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 16:33:50 +0200

linux-restricted-modules (6.16.0-12.12) questing; urgency=medium

  * Main version: 6.16.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 10:00:24 +0200

linux-restricted-modules (6.16.0-11.11) questing; urgency=medium

  * Main version: 6.16.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 02 Aug 2025 11:36:58 +0200

linux-restricted-modules (6.16.0-10.10) questing; urgency=medium

  * Main version: 6.16.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 28 Jul 2025 08:24:26 +0200

linux-restricted-modules (6.16.0-9.9) questing; urgency=medium

  * Main version: 6.16.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 21 Jul 2025 09:51:53 +0200

linux-restricted-modules (6.16.0-8.8+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress all nvidia server drivers

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 18 Jul 2025 09:25:19 +0200

linux-restricted-modules (6.16.0-8.8) questing; urgency=medium

  * Main version: 6.16.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:17:37 +0200

linux-restricted-modules (6.16.0-0.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:17:04 +0200

linux-restricted-modules (6.15.0-4.4+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Disable 535-server again.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Jul 2025 10:01:16 +0300

linux-restricted-modules (6.15.0-4.4) questing; urgency=medium

  * Main version: 6.15.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 04 Jul 2025 15:00:52 +0300

linux-restricted-modules (6.15.0-3.3+3) questing; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

  * Miscellaneous Ubuntu changes
    - [Packaging] Restore building nvidia server.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 26 Jun 2025 17:56:42 +0300

linux-restricted-modules (6.15.0-3.3+2) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Hack around broken rust-coreutils when checking for modules
      sha256sums.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jun 2025 11:53:14 +0300

linux-restricted-modules (6.15.0-3.3+1) questing; urgency=medium

  * No change rebuild

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 06 Jun 2025 15:11:56 +0200

linux-restricted-modules (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.06.03)

  * Miscellaneous Ubuntu changes
    - [Packaging] Suppress server drivers for now until they build.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:47:50 +0300

linux-restricted-modules (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:12:06 +0300

linux-restricted-modules (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:41:59 +0300

linux-restricted-modules (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:12:36 +0200

linux-restricted-modules (6.14.0-14.14+1) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:38:07 +0200

linux-restricted-modules (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

