=== debian/control ===
Source: linux-restricted-modules-6.16
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.16.0-17-generic (>= 6.16.0-17.17) [amd64 arm64],
 linux-headers-6.16.0-17-generic-64k (>= 6.16.0-17.17) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu1),
 nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu2),
 nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/questing

Package: linux-modules-nvidia-570-generic-6.16
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.16.0-17-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-6.16 flavour
 Install extra signed nvidia-570 modules compatible with the generic-6.16 flavour.

Package: linux-modules-nvidia-570-open-generic-6.16
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.16.0-17-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-6.16 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-6.16 flavour.

Package: linux-modules-nvidia-570-generic-64k-6.16
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.16.0-17-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k-6.16 flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k-6.16 flavour.

Package: linux-modules-nvidia-570-open-generic-64k-6.16
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.16.0-17-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k-6.16 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k-6.16 flavour.

Package: linux-modules-nvidia-570-generic-brg-25.10
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.16.0-17-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-brg-25.10 flavour
 Install extra signed nvidia-570 modules compatible with the generic-brg-25.10 flavour.

Package: linux-modules-nvidia-570-open-generic-brg-25.10
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.16.0-17-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-brg-25.10 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-brg-25.10 flavour.

Package: linux-modules-nvidia-570-generic-64k-brg-25.10
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.16.0-17-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-64k-brg-25.10 flavour
 Install extra signed nvidia-570 modules compatible with the generic-64k-brg-25.10 flavour.

Package: linux-modules-nvidia-570-open-generic-64k-brg-25.10
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.16.0-17-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-64k-brg-25.10 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-64k-brg-25.10 flavour.

Package: linux-modules-nvidia-535-generic-6.16
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-6.16
Description: Extra drivers for nvidia-535 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-generic-6.16
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-6.16
Description: Extra drivers for nvidia-550 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-generic-6.16
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-6.16
Description: Extra drivers for nvidia-560 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-generic-6.16
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-6.16
Description: Extra drivers for nvidia-535-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-generic-6.16
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-6.16
Description: Extra drivers for nvidia-550-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-generic-6.16
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-6.16
Description: Extra drivers for nvidia-560-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-535-generic-64k-6.16
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k-6.16
Description: Extra drivers for nvidia-535 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-generic-64k-6.16
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k-6.16
Description: Extra drivers for nvidia-550 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-generic-64k-6.16
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k-6.16
Description: Extra drivers for nvidia-560 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-generic-64k-6.16
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k-6.16
Description: Extra drivers for nvidia-535-open for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-generic-64k-6.16
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k-6.16
Description: Extra drivers for nvidia-550-open for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-generic-64k-6.16
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k-6.16
Description: Extra drivers for nvidia-560-open for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-535-generic-brg-25.10
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-brg-25.10
Description: Extra drivers for nvidia-535 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-generic-brg-25.10
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-brg-25.10
Description: Extra drivers for nvidia-550 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-generic-brg-25.10
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-brg-25.10
Description: Extra drivers for nvidia-560 for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-generic-brg-25.10
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-brg-25.10
Description: Extra drivers for nvidia-535-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-generic-brg-25.10
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-brg-25.10
Description: Extra drivers for nvidia-550-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-generic-brg-25.10
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-brg-25.10
Description: Extra drivers for nvidia-560-open for the generic flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-535-generic-64k-brg-25.10
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k-brg-25.10
Description: Extra drivers for nvidia-535 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-generic-64k-brg-25.10
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k-brg-25.10
Description: Extra drivers for nvidia-550 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-generic-64k-brg-25.10
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-generic-64k-brg-25.10
Description: Extra drivers for nvidia-560 for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-generic-64k-brg-25.10
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k-brg-25.10
Description: Extra drivers for nvidia-535-open for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-generic-64k-brg-25.10
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k-brg-25.10
Description: Extra drivers for nvidia-550-open for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-generic-64k-brg-25.10
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-generic-64k-brg-25.10
Description: Extra drivers for nvidia-560-open for the generic-64k flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-objects-nvidia-570-6.16.0-17-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
